html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

/*Radio Button Group*/
.e-btn-group.custom-rbt-group {
    width: 100%;
}

    .e-btn-group.custom-rbt-group .e-btn {
        width: 50%;
    }

.custom-rbt-group label.e-btn {
    box-shadow: none !important;
    border: 1px solid #fff;
    background-color: rgb(34 43 51);
    color: #fff;
}

.e-btn-group.custom-rbt-group input:checked + label.e-btn {
    background-color: #fff;
    color: #212b36;
    border: 1px solid #fff;
}
/*
body {
    font-family: 'Times New Roman', Times, serif !important;
}
header {
    font-family: 'Times New Roman', Times, serif !important;
}*/